package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF7C8 extends MwfRequest<MWF7C8, MWF7C8Response> {

    @Parameter(name = "CisloUctuExterni")
    MWF7C8 cisloUctuExterni(String cisloUctuExterni);
    @Parameter(name = "CisloUctuInterni")
    MWF7C8 cisloUctuInterni(String cisloUctuInterni);
    @Parameter(name = "SmerPrevodu")
    MWF7C8 smerPrevodu(Long smerPrevodu);
}
